/*全局样式*/
@charset "utf-8";

html {
    overflow-x: hidden;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0
}
body {
    font: 14px "微软雅黑", "Arial Narrow", HELVETICA;
    color: #000;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    min-width: 320px;
}
input:required,
textarea:required {
    outline: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none !important;
}
a {
    text-decoration: none !important;
    cursor: pointer !important;
    color: #000;
}
a:focus {
    outline: none;
}
ul {
    margin: 0;
}
li {
    list-style: none;
}
.container-fluid {
    max-width: 1230px !important;
}
.tr {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s
}
.tr2 {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-height: initial
}

.logo-box{
    height:60px;
    background:#822f24;
}
.logo-box .logo{
    height:60px;
    max-width:29%;
    position: relative;
}
.logo-box .logo img{
    max-width:100%;
    position:relative;
    z-index:2;
    top:-1px;
}

/*PC端导航*/
nav {
    width:71%;
    padding-left:30px;
}
/*一级导航*/
nav ul li {
    float: left;
    width:12.5%;
    text-align: center;
    position: relative;
    line-height:60px;
    position: relative;
}
nav ul li a {
    display: block;
    position: relative;
    font-size: 15px;
    color: #fff !important;

}
nav ul li a:hover,
nav ul li a.active {
    background: #480f08;
}

/*二级导航*/
nav ul li ul {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    z-index: 1000;
    min-width: 100%;
}
nav ul li ul li {
    float: none;
    width: 100%;
    line-height: 35px;
    background:#822f24;
}
nav ul li ul li a {
    font-size: 14px;
    padding:0 5px;
}
nav ul li:hover ul {
    display: block;
}

/*banner轮播*/
#myCarousel {
    position: relative;
    overflow: hidden;
}
#myCarousel .carousel-inner a {
    display: block;
}
#myCarousel .carousel-control.left {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #822f24;
    top: 50%;
    left: -100px;
    margin-top: -30px;
    opacity: 1;
    font-size: 25px;
}
#myCarousel .carousel-control.right {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #822f24;
    top: 50%;
    right: -100px;
    margin-top: -30px;
    opacity: 1;
    font-size: 25px;
}
#myCarousel:hover .carousel-control.right {
    right: 0;
}
#myCarousel:hover .carousel-control.left {
    left: 0;
}
#myCarousel .carousel-indicators li {
    width:35px;
    height:3px;
    margin: 1px 3px;
    border: 1px solid #fff;
    background: #fff;
    border-radius:0;
}
#myCarousel .carousel-indicators .active {
    background: #822f24;
    border-color: #822f24;
}

.main1{
    padding:70px 0 120px;
    background:#f1f1f1;
}
.news1{
    display:block;
    background:#ed774a;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
    overflow: hidden;
    text-align:center;
}
.news1 .imgbox{
    overflow: hidden;
    border-bottom-left-radius:20px;
    border-bottom-right-radius:20px;
    box-shadow:0 3px 5px rgba(0, 0, 0, .3);
}
.news1 .text-box{
    padding:20px 10px;
}
.news1 h5{
    font-size:24px;
    color:#fff;
    line-height:30px;
}
.news1 i{
    font-size:16px;
    color:rgba(255, 255, 255, .5);
    line-height:20px;
    display:block;
    margin:10px 0;
}
.news1 b{
    display:block;
    width:64px;
    line-height:18px;
    color:#fff;
    font-size:12px;
    border-radius:30px;
    border:1px solid #fff;
    margin:0 auto;
    font-weight:normal;
    transition:all .3s;
}
.news1:hover .img{
    transform:scale(1.1);
}
.news1:hover b{
    background:#fff;
    color:#000;
}
.main1 .col-md-3:nth-child(2) .news1{
    background:#be9b10;
}
.main1 .col-md-3:nth-child(3) .news1{
    background:#4ba0e2;
}
.main1 .col-md-3:nth-child(4) .news1{
    background:#fc5b57;
}

/* main2 */
.main2{
    background:url(../images/bg1.jpg) center center/cover;
}
.main2 img{
    width:440px;
    margin:-50px 0 30px;
}
.main2 .text-box{
    padding:80px 500px 80px 0;
}
.main2 h5{
    font-size:36px;
    line-height:40px;
    font-weight:bold;
    color:#fff;
    text-shadow: 0 0 6px #284302;
}
.main2 p{
    font-size:20px;
    color:#fff;
    line-height:30px;
    margin-top:30px;
    text-shadow: 0 0 8px #284302;
}

.title1{
    margin:70px 0 50px;
    text-align:center;
    overflow:hidden;
}
.title1 h5{
    font-size:24px;
}
.title1 p{
    color:#3f2b00;
    opacity:.6;
    margin-top:15px;
    position: relative;
    display:inline-block;
}
.title1 p::before,
.title1 p::after{
    content:"";
    width:215px;
    height:2px;
    background:#3f2b00;
    position:absolute;
    top:50%;
    right:100%;
    margin-right:18px;
}
.title1 p::after{
    right:auto;
    left:100%;
    margin:0 0 0 18px;
}

/* 工厂展示 */
.gczs{
    background:#f1f1f1;
}
.gczs ul li{
    width:13%;
    transition:all .3s;
}
.gczs ul li.active{
    width:61%;
}
.gczs ul li a{
    display:block;
}
.gczs ul li a .img{
    height:320px;
}

/* 产品中心 */
.cpzx{
    background:#f1f1f1;
}
.cpzx .swiper-container{
    padding-top:10px;
}
.news2{
    display:block;
    position: relative;
}
.news2 .imgbox{
    overflow:hidden;
}
.news2 h5{
    width:45px;
    font-size:20px;
    color:#fff;
    background:#30955b;
    position:absolute;
    top:-10px;
    right:20px;
    text-align:center;
    padding:30px 10px;
}
.news2 h5::before{
    content:"";
    border-left:5px solid transparent;
    border-bottom:10px solid #30955b;
    position:absolute;
    top:0;
    right:100%;
}
.news2 h5::after{
    content:"";
    border-right:45px solid transparent;
    border-top:20px solid #30955b;
    position:absolute;
    top:100%;
    left:0;
}
.news2:hover .img{
    transform:scale(1.1);
}
.cpzx .swiper-slide:nth-child(2) .news2 h5{
    background:#f49000;
}
.cpzx .swiper-slide:nth-child(2) .news2 h5::before{
    border-bottom-color:#f49000;
}
.cpzx .swiper-slide:nth-child(2) .news2 h5::after{
    border-top-color:#f49000;
}
.cpzx .swiper-slide:nth-child(3) .news2 h5{
    background:#4eb6dd;
}
.cpzx .swiper-slide:nth-child(3) .news2 h5::before{
    border-bottom-color:#4eb6dd;
}
.cpzx .swiper-slide:nth-child(3) .news2 h5::after{
    border-top-color:#4eb6dd;
}
.cpzx .swiper-slide:nth-child(4) .news2 h5{
    background:#951100;
}
.cpzx .swiper-slide:nth-child(4) .news2 h5::before{
    border-bottom-color:#951100;
}
.cpzx .swiper-slide:nth-child(4) .news2 h5::after{
    border-top-color:#951100;
}
.cpzx .swiper-slide:nth-child(5) .news2 h5{
    background:#f04100;
}
.cpzx .swiper-slide:nth-child(5) .news2 h5::before{
    border-bottom-color:#f13f00;
}
.cpzx .swiper-slide:nth-child(5) .news2 h5::after{
    border-top-color:#f13f00;
}

/* 畅销品种 */
.cxpz{
    background:#f1f1f1;
}
.news3{
    display:block;
    overflow: hidden;
    position: relative;
    background:#fff;
}
.news3 .text-box{
    background:rgba(15, 131, 221, .6);
    width:100%;
    padding:10px;
    position:absolute;
    bottom:0;
    left:0;
    text-align:center;
}
.news3 h5{
    font-size:24px;
    color:#fff;
    line-height:30px;
}
.news3 p{
    font-size:13px;
    line-height:16px;
    margin-top:5px;
    color:#fff;
}
.news3:hover .img{
    transform:scale(1.1);
}
.cxpz-con .col-md-3:nth-child(2) .news3 .text-box{
    background:rgba(245, 127, 127, .6);
}
.cxpz-con .col-md-3:nth-child(3) .news3 .text-box{
    background:rgba(216, 161, 89, .6);
}
.cxpz-con .col-md-3:nth-child(4) .news3 .text-box{
    background:rgba(48, 149, 91, .6);
}

/* 公司简介 */
.gsjj{
    background:#f1f1f1;
    padding-bottom:120px;
}
.gsjj-con{
    position: relative;
}
.gsjj-con a{
    display:block;
    background:#fff;
}
.gsjj-con a .imgbox{
    width:50%;
    overflow: hidden;
}
.gsjj-con a .imgbox .img{
    height:300px;
}
.gsjj-con a .text-box{
    width:50%;
    padding:30px;
}
.gsjj-con a .text-box .text{
    line-height:24px;
    color:#444;
    height:240px;
    overflow: hidden;
}
.gsjj-con .but{
    width:22px;
    height:41px;
    background:url(../images/jt.png) no-repeat center center;
    margin-top:-20px;
    left:-80px;
    opacity:1;
}
.gsjj-con .swiper-button-next{
    transform:rotateY(180deg);
    left:auto;
    right:-80px;
}
.gsjj-con a:hover .img{
    transform:scale(1.1);
}
.gsjj-con .swiper-pagination{
    width:100%;
    bottom:-50px;
}
.gsjj-con .swiper-pagination-bullet{
    width:8px;
    height:8px;
    margin:0 3px;
    background:#988e78;
    opacity:1;
}
.gsjj-con  .swiper-pagination-bullet-active{
    background:#3f2b00;
    width:30px;
    border-radius:5px;
}

/* 联系我们 */
.lxwm{
    padding:70px 0;
}
.lxwm .title{
    margin-bottom:20px;
}
.lxwm .title h5{
    font-size:18px;
    color:#3f2b00;
    position: relative;
    padding-bottom:10px;
    margin-bottom:10px;
}
.lxwm .title h5::before{
    content:"";
    width:30px;
    height:2px;
    background:#ffa300;
    position:absolute;
    bottom:0;
    left:0; 
}
.lxwm .title p{
    font-size:18px;
    color:#3f2b00;
    font-family:"Bodoni MT";
}
.lxwm .text-box{
    font-size:12px;
    line-height:30px;
}
.lxwm .text-box span{
    font-size:24px;
    color:#ffa300;
}
.lxwm .nav-icon{
    margin-top:20px;
}
.lxwm .nav-icon a{
    font-size:30px;
    color:#ff9c54;
    margin-right:20px;
    transition:all .3s;
}
.lxwm .nav-icon a:hover{
    color:#aa5415;
}
.lxwm .weixin-box{
    border-left:1px solid #e0e0e0;
    border-right:1px solid #e0e0e0;
    text-align:center;
}
.lxwm .weixin-box .weixin{
    display:inline-block;
    border-bottom:1px solid #e0e0e0;
    padding-bottom:40px;
}
.lxwm .weixin-box img{
    width:110px;
    height:110px;
}
.lxwm .weixin-box p{
    font-size:12px;
    text-align:center;
    margin-top:10px;
}
.lxwm form ul{
    margin:0 -10px;
}
.lxwm form ul li{
    width:50%;
    padding:0 10px;
}
.lxwm form input,
.lxwm form textarea{
    width:100%;
    height:40px;
    border:none;
    border-bottom:1px solid #e0e0e0;
    margin-bottom:10px;
    border-radius:0;
}
.lxwm form textarea{
    height:80px;
    resize:none;
}
.lxwm form button{
    width:170px;
    line-height:47px;
    background:#951100;
    color:#fff;
    border:none;
    font-size:18px;
    transition:all .3s;
}
.lxwm form button:hover{
    background:#641107;
}

footer{
    border-top:1px solid #e0e0e0;
    padding:30px 0;
}
footer dl dt{
    line-height:25px;
    font-size:12px;
    font-weight:normal;
}
footer dl dd{
    margin-left:60px;
    line-height:25px;
}
footer dl dd a{
    font-size:12px;
    margin-right:10px;
    padding-right:10px;
    position: relative;
}
footer dl dd a::before{
    content:"";
    width:1px;
    height:12px;
    background:#000;
    position:absolute;
    top:50%;
    right:0;
    transform:translateY(-50%);
}
footer dl dd a:last-child::before{
    display:none;
}
footer .text{
    font-size:12px;
    line-height:25px;
}

footer a{
    color:#000 !important;
    transition:all .3s;
}
footer a:hover{
    color:#951100 !important;
}



/*内页*/
.neiye {
    padding: 40px 0;
    background:#f1f1f1;
}
.ny_nav{
    background:#fff;
    padding:0 7px;
}
.ny_nav .title {
    text-align: center;
    position: relative;
    padding:20px 0;
    overflow: hidden;
}
.ny_nav .title h5{
    font-size:24px;
    font-weight:bold;
    color:#797979;
}
.ny_nav .title p{
    color:#8f8f8f;
    font-size:12px;
    display:inline-block;
    position:relative;
    margin-top:10px;
}
.ny_nav .title p::before,
.ny_nav .title p::after{
    content:"";
    width:100%;
    height:1px;
    background:#3f3f3f;
    position:absolute;
    top:50%;
    right:100%;
    margin-right:10px;
}
.ny_nav .title p::after{
    right:auto;
    left:100%;
    margin:0 0 0 10px;
}
.ny_nav .title .span1 {
    position: absolute;
    top: 0;
    right: 15px;
    line-height: 45px;
    transition: all .3s;
    color:#fff;
}
.ny_nav .title .span1.active {
    transform: rotate(180deg);
}
.ny_nav .title i {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 2;
}
.ny_nav ul a {
    display: block;
    line-height:48px;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
    padding-left:50px;
    border-bottom:1px dashed #b9b9b9;
    position: relative;
}
.ny_nav ul a::before{
    content:"";
    width:3px;
    height:3px;
    background:#333;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    left:30px;
    transition:all .3s;
}
.ny_nav ul li a:hover {
    color: #fc5b57;
}
.ny_nav ul li a:hover::before{
    width:10px;
    height:10px;
    transform:rotate(45deg) translateY(-50%);
    left:20px;
    background:#fc5b57;
}
.ny_nav ul li a.active::before{
    background:#fff;
    width:10px;
    height:10px;
    transform:rotate(45deg) translateY(-50%);
    left:20px;
}
.ny_nav ul li a.active {
    background-color: #fc5b57;
    color: #fff;
}
.ny_nav dl {
    display: none;
    padding:0 20px;
}
.ny_nav dl.active {
    display: block;
}
.ny_nav dl dd a {
    line-height: 40px;
    text-align: center;
    color: #999;
    font-size: 14px;
    border-bottom:none;
    padding:0;
    border-bottom:1px dashed #b9b9b9;
}
.ny_nav dl dd a::before{
    display:none;
}
.ny_nav dl dd a.active,
.ny_nav dl dd a:hover {
    color: #fc5b57;
}
.ny_nav .lxfs{
    padding-bottom:30px;
    margin-top:10px;
}
.ny_nav .lxfs .bt{
    line-height:48px;
    font-size: 16px;
    color:#fff;
    background:#fc5b57;
    position: relative;
    padding-left:50px;
}
.ny_nav .lxfs .bt::before{
    content:"";
    position:absolute;
    top:50%;
    left:20px;
    background:#fff;
    width:10px;
    height:10px;
    transform:rotate(45deg) translateY(-50%);
}
.ny_nav .lxfs .text{
    color:#333;
    line-height:30px;
    padding:10px;
}
.ny_nav .lxfs img{
    display:block;
    margin:20px auto 0;
    width:150px;
    height:150px;
}

.neiye .title2 {
    margin-bottom: 20px;
    padding:20px 0 15px;
    border-bottom:3px double #dadada;
}

.neiye .title2 h5 {
    font-size: 16px;
    font-weight:bold;
}
.neiye .title2 h5 span{
    font-size:12px;
    color:#a6110e;
    margin-left:5px;
    font-weight:normal;
}
.neiye .title2 p {
    color: #6d6d6d;
    font-size:12px;
    position:relative;
    top:2px;
}

.neiye .title2 p a {
    color: #6d6d6d;
    transition: all .3s;
}

.neiye .title2 p a:hover {
    color: #fc5b57;
}

.cp-ny{
    padding:0 5px;
}
.cp-ny .col-xs-6{
    padding:0;
}

.neiye-right{
    background:#fff;
    padding:0 10px 20px;
    min-height:300px;
}

.news4{
    display:block;
    border:1px solid #d3d3d3;
    padding:2px;
    margin:0 10px 20px;
}
.news4 .imgbox{
    overflow: hidden;
}
.news4 .text-box{
    padding:20px;
    position: relative;
    margin-top:2px;
    transition:all .3s;
}
.news4 .text-box .text{
    padding-right:50px;
    color:#5a5a5a;
}
.news4 .text-box .text p{
    transition:all .3s;
    line-height:30px;
}
.news4 .text-box img{
    position:absolute;
    bottom:20px;
    right:20px;
}
.news4:hover{
    border-color:#822f24;
}
.news4:hover .img{
    transform:scale(1.1);
}
.news4:hover .text-box{
    background:#822f24;
}
.news4:hover .text{
    color:#fff;
}

.news5{
    display:block;
    border-bottom:1px dashed #c4c4c4;
    padding-bottom:20px;
    margin-bottom:20px;
}
.news5 .con{
    height:100%;
    padding:0 130px;
    position: relative;
}
.news5 .imgbox{
    overflow: hidden;
}
.news5 .img{
    width:202px;
    height:121px;
}
.news5 .text-box{
    padding:15px 0 0 222px;
}
.news5 .text-box h5{
    font-size:16px;
    color:#333;
    line-height:20px;
}
.news5 .text-box .text{
    font-size:12px;
    line-height:25px;
    height:50px;
    overflow: hidden;
    color:#9d9c9c;
    margin-top:20px;
}
.news5 .text-box p{
    font-size:12px;
    color:#333;
    padding-bottom:10px;
    border-bottom:1px solid #b4b4b4;
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
}
.news5 .more{
    width:78px;
    height:30px;
    border:1px solid #c5c5c5;
    background:url(../images/jt2.png) no-repeat center center;
    position:absolute;
    top:15px;
    right:0;
}
.news5:hover .img{
    transform:scale(1.1);
}
.news5:hover h5{
    color:#822f24;
}
.news5:hover .more{
    background:#822f24 url(../images/jt2-2.png) no-repeat center center;
}




/*详情页*/
.xqy {
    line-height: 25px;
    min-height: 300px;
}
.xqy .title {
    text-align: center;
    margin-bottom: 20px;
}
.xqy .title h5 {
    font-size: 16px;
    font-weight: bold;
}
.xqy .title p {
    color: #999;
    text-align: center;
    line-height: 40px;
    border-bottom: 1px dashed #999;
}
.xqy .con {
    line-height: 25px;
}
.xqy .con img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}



/*微信弹窗*/
.weixin_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #ccc;
    padding: 30px 30px 0 30px;
    text-align: center;
    background: #fff;
    transform: scale(0);
    margin: -116px 0 0 -106px;
    z-index: 5000;
}
.weixin_popup.active {
    transform: scale(1);
    transition: transform .3s;
}
.weixin_popup i {
    color: #999;
    position: absolute;
    top: 5px;
    right: 5px;
    transform: rotate(45deg);
    font-size: 20px;
    cursor: pointer;
}
.weixin_popup i:hover {
    color: red;
}
.weixin_popup img {
    width: 150px;
    height: 150px;
}
.weixin_popup p {
    line-height: 30px;
}

/*右侧悬浮*/
.suspend_nav {
    background: #822f24;
    width: 52px;
    position: fixed;
    bottom:50px;
    right: 10px;
    text-align: center;
    z-index: 5000;
    border: 1px solid rgba(255, 255, 255, 0.7);
}
.suspend_nav .list {
    height: 50px;
    color: #fff;
    padding-top: 6px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.suspend_nav .list:last-child {
    border: none;
}
.suspend_nav .list:before{
    content: "";
    width: 100%;
    height: 100%;
    top: -50px;
    right: 0;
    background: #380c06;
    position: absolute;
    transform: rotate(0);
    transition: all .3s;
}
.suspend_nav .list i {
    display: block;
    transition: all .3s;
    position: relative;
    z-index: 2;
}
.suspend_nav .list p {
    position: relative;
    z-index: 2;
}
.suspend_nav .top {
    padding: 0;
    line-height: 50px;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.suspend_nav .top:after {
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    bottom: 0;
    left: 0;
}
.suspend_nav .top.active {
    height: 50px;
    opacity: 1;
}
.suspend_nav .top i {
    font-size: 25px;
}
.suspend_nav .on-off {
    padding: 0;
    line-height: 50px;
}
.suspend_nav .on-off.active i {
    transform: rotate(135deg);
}
.suspend_nav .list:hover {
    color: #fff;
}
.suspend_nav .list:hover:before {
    top: 0;
    transform: rotate(90deg);
}
.suspend_nav ul li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.suspend_nav ul li .list {
    border: none;
}
.suspend_nav ul li .weixin {
    position: absolute;
    right: 65px;
    bottom: 0;
    border: 1px solid #822f24;
    transform: scale(0);
    transform-origin: 100% 100%;
    transition: all .3s;
    padding-bottom: 10px;
    background: #fff;
    padding: 5px;
}
.suspend_nav ul li .weixin:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #822f24;
    position: absolute;
    bottom: 0;
    left: 100%;
    transition: all .5s;
}
.suspend_nav ul li .weixin img {
    width: 150px;
    height: 150px;
}
.suspend_nav ul li:hover .weixin {
    transform: scale(1);
}
.suspend_nav ul li:hover .weixin:before {
    bottom: 18px;
}
.suspend_nav ul li .popup {
    position: absolute;
    min-width: 200px;
    min-height: 200%;
    top: 0;
    right: 100%;
    border: 1px solid #822f24;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #822f24;
    color: #fff;
    visibility: hidden;
    transition: all .3s;
    opacity: 0;
    padding: 0 15px;
}
.suspend_nav ul li .popup:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 0 solid #822f24;
    position: absolute;
    top: 0;
    left: 100%;
    transition: top .5s;
}
.suspend_nav ul li .popup p {
    font-size: 16px;
}
.suspend_nav ul li .popup h5 {
    font-size: 20px;
    margin-top: 5px;
}
.suspend_nav ul li .popup a {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-top: 5px;
}
.suspend_nav ul li:hover .popup {
    visibility: visible;
    right: 65px;
    opacity: 1;
}
.suspend_nav ul li:hover .popup:before {
    top: 18px;
    border-left-width: 10px;
}

/*移动端底部热点*/
.bottom_link {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #822f24;
    text-align: center;
    z-index: 5000;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.bottom_link ul li {
    width: 33.33%;
    height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.bottom_link ul li:last-child {
    border: none;
}
.bottom_link ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding-top: 5px;
    position: relative;
}
.bottom_link ul li a i {
    display: block;
    height: 20px;
}
.bottom_link ul li:last-child a i {
    font-size: 20px;
    position: relative;
    top: -1px;
}

/*媒体查询开始*/
@media (max-width:1370px){
    .gsjj-con .but{
        display:none;
    }
}
@media (max-width:991px) {
    header .sjdnav {
        display: none;
        width: 150px;
        height: auto;
        position: absolute;
        right: 0;
        top: 60px;
        z-index: 2000;
    }
    header .sjdnav ul {
        padding: 0;
        margin: 0;
    }
    header .sjdnav li {
        display: block;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        background: #822f24;
    }
    header .sjdnav li:last-child {
        border: none;
    }
    header .sjdnav li a {
        display: block;
        color: #fff;
        line-height: 40px;
        font-size: 16px;
    }
    header .ydd_btn {
        width: 40px;
        cursor: pointer;
        position: absolute;
        z-index: 2000;
        top: 15px;
        right: 15px;
    }
    header .ydd_btn span {
        display: block;
        width: 100%;
        height: 8px;
        background: #fff;
    }
    header .ydd_btn span.span02 {
        margin: 5px 0;
    }
    header .ydd_btn.click span {
        background: #fff;
    }
    header .ydd_btn.click span.span01 {
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        top: 8px;
        margin-top: 0px;
    }
    header .ydd_btn.click span.span02 {
        margin: 0.5px 0;
    }
    header .ydd_btn.click span.span03 {
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        position: relative;
        top: -8px;
        margin-top: 0px;
    }
    header .ydd_btn.click span.span02 {
        width: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    .neiye{
        padding: 20px 0;
    }
    .ny_nav {
        margin-bottom: 20px;
        padding:0;
    }
    .ny_nav .title{
        padding:0;
        background:#822f24;
    }
    .ny_nav .title h5 {
        height: 45px;
        line-height: 45px;
        font-size: 20px;
        text-align: left;
        padding-left: 15px;
        color:#fff;
    }
    .ny_nav ul li a {
        text-align: center;
        padding: 0 5px;
        background: none;
        line-height:40px;
    }
    .ny_nav ul li a::before{
        display:none;
    }
    .ny_nav ul li a.active {
        background: none;
        color: #000;
    }
    .ny_nav dl.active {
        display: none;
    }
    .ny_nav dl dd a {
        padding: 0 5px;
    }
    .logo-box .logo{
        max-width:60%;
    }
    .main1 .row{
        padding:0 5px;
    }
    .main1 .col-md-3{
        padding:0 10px;
    }
    .main2 img{
        display:block;
        margin:30px auto 0;
        float:none !important;
        width:auto;
        max-width:100%;
    }
    .main2 .text-box{
        padding:30px 0;
        text-align:center;
    }
    .main1{
        padding-bottom:70px;
    }
    .cxpz-con{
        padding:0 5px;
    }
    .cxpz-con .col-md-3{
        padding:0 10px;
    }
    .lxwm{
        text-align:center;
    }
    .lxwm .weixin-box{
        height:auto !important;
        border:none;
        margin:30px 0;
    }
    .lxwm .title h5::before{
        left:50%;
        transform:translateX(-50%);
    }
    .lxwm .weixin-box .weixin{
        border:none;
        padding:0;
    }
    footer{
        text-align:center;
    }
    footer dl dt{
        width:100%;
        float:none !important;
    }
    footer dl dd{
        font-size:0;
        margin:0;
        line-height:20px;
    }
    footer dl dd a.pull-left{
        display:inline-block;
        float:none !important;
        margin:0;
        padding:0 10px;
        
    }
    footer .text{
        line-height:20px;
        margin-top:10px;
    }
    .neiye-right{
        padding:10px ;
    }
}

@media (max-width:767px) {
    body {
        padding-bottom: 50px;
    }
    header .sjdnav {
        top: 60px;
    }
    header .ydd_btn {
        width: 35px;
        top: 25px;
    }
    header .ydd_btn span {
        height: 4px;
    }
    header .ydd_btn span.span02 {
        margin: 3px 0;
    }
    header .ydd_btn.click span.span02 {
        margin: 4px 0;
    }
    #myCarousel .carousel-indicators {
        bottom: 2px;
    }
    #myCarousel .carousel-indicators li {
        width: 10px;
        height: 10px;
        margin: 1px;
    }
    #myCarousel .carousel-indicators .active {
        width: 10px;
        height: 10px;
        margin: 1px;
    }
    .cp-ny{
        padding:0 10px;
    }
    .main1 .row{
        padding:0 10px;
    }
    .main1 .col-md-3{
        padding:0 5px;
    }
    .news1{
        margin-bottom:10px;
    }
    .news1 .text-box{
        padding:10px;
    }
    .news1 h5{
        font-size:16px;
        line-height:25px;
    }
    .news1 i{
        font-size:12px;
        margin:5px 0 8px;
    }
    .main1{
        padding:30px 0 20px;
    }
    .main2 h5{
        font-size:20px;
        line-height:30px;
    }
    .main2 p{
        font-size:14px;
        line-height:25px;
        margin-top:20px;
    }
    .title1{
        margin:30px 0;
    }
    .title1 h5{
        font-size:20px;
    }
    .title1 p{
        margin-top:10px;
        font-size:13px;
    }
    .news2 h5{
        width:35px;
        font-size:16px;
        padding:10px;
        right:10px;
    }
    .news2 h5::after{
        border-right-width:35px;
    }
    .gczs ul li{
        width:25% !important;
    }
    .gczs ul li a .img{
        height:280px;
    }
    .cxpz-con{
        padding:0 10px;
    }
    .cxpz-con .col-md-3{
        padding:0 5px;
    }
    .news3{
        margin-bottom:10px;
    }
    .news3 h5{
        font-size:16px;
        line-height:20px;
    }
    .news3 p{
        font-size:12px;
    }
    .gsjj{
        padding-bottom:60px;
    }
    .gsjj-con a .imgbox,
    .gsjj-con a .text-box{
        width:100%;
    }
    .gsjj-con a .imgbox .img{
        height:auto;
    }
    .gsjj-con a .text-box{
        padding:10px;
    }
    .gsjj-con a .text-box .text{
        height:72px;
    }
    .gsjj-con .swiper-pagination{
        bottom:-30px;
    }
    .lxwm{
        padding:30px 0;
    }
    .lxwm form ul li{
        width:100%;
    }
    .lxwm form button{
        width:100%;
        font-size:16px;
    }
    .news4{
        margin:0 5px 10px;
    }
    .news4 .text-box{
        padding:5px;
    }
    .news4 .text-box .text{
        padding:0;
    }
    .news4 .text-box img{
        display:none;
    }
    .news5{
        padding-bottom:10px;
        margin-bottom:10px;
    }
    .news5 .con{
        padding:0;
    }
    .news5 .img{
        width:120px;
        height:90px;
    }
    .news5 .text-box{
        padding:0 0 0 130px;
    }
    .news5 .text-box p{
        position:initial;
        padding:0;
        transform:none;
        border:none;
        margin:5px 0;
        color:#999;
    }
    .news5 .text-box .text{
        margin-top:0;
        line-height:20px;
        height:40px;
    }
    .news5 .more{
        display:none;
    }
}

@media (max-width:479px) {
    header .ydd_btn {
        width: 25px;
        top: 21px;
    }
    header .sjdnav {
        top: 60px;
    }
    .logo-box .logo{
        height:60px;
        line-height:60px;
    }
}